Subject: Git and svn as target

From: Matthias Fechner <[email-masked]>
Date: Thu, 10 Jun 2010 07:45:15 +0200

Hi,

i started now to work with git instead of svn. The main repository is a 
svn repo so i use git svn ...

But I have the problem now, commit comments are not transfered to svn, 
maybe I miss here a parameter.

What i did:
git svn fetch
git svn rebase
git branch test
git checkout test
several commits
git checkout master
git svn fetch
git svn rebase
git merge test
git svn dcommit

In the commit of svn I see only merged test...
Could I say git to put all the commit comments into the merge?

Gruss,
Matthias

-- 
"Programming today is a race between software engineers striving to build bigger and better idiot-proof programs, and the universe trying to produce bigger and better idiots. So far, the universe is winning." -- Rich Cook